What is Minimun Api Level For Android Is Supported?

All things Storyboard for the Android platform.

Moderator: jamiev

What is Minimun Api Level For Android Is Supported?

Postby tribox » Tue Sep 05, 2017 9:50 am

What is Minimun Api Level For Testing On Android ?
Can I Test ON API Level 10?
Sorry Sir For Asking Silly Question :roll: :roll: .
tribox
 
Posts: 2
Joined: Mon Sep 04, 2017 11:29 pm

Re: What is Minimun Api Level For Android Is Supported?

Postby mlove » Tue Sep 05, 2017 9:55 am

The minimum API level required is 9 (Android 2.3+). Hope that helps.

- Matt
mlove
 
Posts: 20
Joined: Tue Apr 17, 2012 1:26 pm

Re: What is Minimun Api Level For Android Is Supported?

Postby tribox » Tue Sep 05, 2017 10:04 am

Thank You So Much Dear For Quick Replay :D :D .
tribox
 
Posts: 2
Joined: Mon Sep 04, 2017 11:29 pm


Return to Storyboard for Android

Who is online

Users browsing this forum: No registered users and 1 guest